Subject: Re: Fwd: Appel à signature : il faut sauvez l'archéologie préventive
From: Snacfsu Snacfsu <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Wed, 24 May 2017 17:33:27 +0000

Bonsoir Frédéric,

Non tu n'étais pas au courant car la lettre du collectif des archéologues
de terrain est arrivée en même temps que l'annonce du décès de notre
collègue donc sur les 48 h qui sont passées nous avons fait une
consultation globale de toute notre section, aux résultats très positifs et
nous avons proposé une réponse tout en tennant les autres OS au courant. La
Cgt n'a pas encore statuée et sud est en consultation quant à la
CNT leur représentant principal est en arrêt pour dépression.
Dans la première diffusion il y a eu un oublié le BN et le SG navrée mais
en ce moment nous essayons de survivre...

Tant pis s'il y a rupture mais cela m'étonnerait fortement, depuis la
plainte auprès l'autorité de la concurrence le torchon à brûlé et il n'y a
plus de pitié pour les privés.

Bonne fin de semaine

Le mer. 24 mai 2017 à 19:05, sg.snac-fsu <[email-masked]> a
écrit :

> Merci Gaëlle, je n'avais pas eu l'info.
>
>
>
> La réponse est à la hauteur du problème, on est un syndicat, on a des
> mandats, une stratégie, et on ne signe pas des appels émanant d'un "groupe
> d'archéologues de terrain" (ça fait d'ailleurs écho à nos récentes
> discussions de bureau national dont j'ai rendu compte dans le dernier
> compte-rendu, donc on est cohérents).
>
>
>
> Au-delà, peut-on leur faire des propositions d'écriture pour amender leur
> texte en vue de l'amener sur nos positions ?
>
> Peut-on continuer le dialogue avec eux pour qu'ils s'inscrivent non pas
> dans une action de collectif mais dans l'action syndicale de votre
> intersyndicale archeo ? (après tout, on leur prévoit une place dans le
> service public).
>
>
>
> En tout cas, une partie du texte, la partie constat, semble faire
> consensus, ça renforce de toute façon ce qu'on s'apprête à dire à la
> ministre.
>
>
>
> Et question naïve de non-archéologue : j'imagine que la CGT est sur la
> même ligne que nous, mais Sud ? Est-ce que ça ne risque pas de fracturer
> l'intersyndicale ?
>
>
>
> amitiés
>
>
>
> Frédéric
>
>
>
>
> Le 2017-05-24 17:57, Snacfsu Snacfsu a écrit :
>
>
> ---------- Message transféré ----------
> De : Snacfsu Snacfsu <[email-masked]>
> Date : 24 mai 2017 à 17:39
> Objet : Re: Appel à signature : il faut sauvez l'archéologie préventive
> À : Jonathan JAVELLE <[email-masked]>
>
>
> à Paris, le 24 mai 2017
>
>
>
> Bonjour,
>
>
>
> l’ensemble des archéologues de notre syndicat a  pris connaissance de
> votre texte et un très large consensus se dégage pour refuser de nous y
> associer.
>
>
>
> Voici quelles en sont les raisons.
>
>
>
> Sur la forme, il est très gênant de signer une pétition anonyme.
>
>
>
> Si nous nous sommes organisés en syndicat, c’est justement  pour être plus
> fort, pour se fédérer, adopter une position commune et être visible et
> légitime auprès des représentants de l’Etat afin d’être entendu (quitte à
> employer tous les moyens légaux, dont la grève pour y parvenir).
>
>
>
> Sur le fond, nous sommes évidemment d’accord sur *le constat de la
> détérioration de l’archéologie préventive et des conditions de travail
> depuis une quinzaine d’années, quelle que soit la structure. *
>
>
>
> Néanmoins, nous remarquons *l’absence dans votre texte de la remise en
> cause de la concurrence commerciale en archéologie préventive, qui est pour
> nous l'origine principale de la situation actuelle.*
>
> Ce n’est pas le tout de dénoncer les conséquences, il faut s’attaquer aux
> causes des problèmes actuels.
>
>
>
> Tant que l’archéologie sera considérée comme un marché, où des opérateurs
> se livrent forcément à une guerre commerciale, il y a logiquement un fort
> risque de dumping, que paient comptant les archéologues et l’archéologie.
>
> Il n’y a aucun garde-fou valable pour une discipline qui détruit ses
> données au fur et à mesure qu’elle les étudie (ceci n’est pas une remise en
> cause du travail des SRA, mais le principe même du chantier archéologique).
> « Arranger » le système actuel est un leurre.
>
>
>
> *Pour notre syndicat, et l’intersyndicale archéologie est unanime sur le
> sujet, seul un retour à un grand pôle de service public de l’archéologie,
> constitué par les services de collectivité et l’Inrap, avec un renforcement
> des SRA, est une solution acceptable. Dans ce pôle, les collègues du privé
> devront y être intégrés parce qu’il y a du travail pour tous, mais cela ne
> peut fonctionner dans un secteur concurrentiel, avec des entités distinctes
> et opposées, où les prix sont tirés vers le bas et où il y a une recherche
> de « bénéfices ».*
>
>
>
> Ce n’est pas une position dogmatique, mais une position prise par nous
> tous, archéologues de terrain, anciens ou plus jeunes, ayant testé de
> multiples structures et conditions de travail.
>
>
> Voilà les raisons pour lesquelles nous ne pouvons signer ce texte en
> l’état actuel.
>
>
>
> Par ailleurs, nous dénonçons les problèmes depuis longtemps, nous sommes
> heureux que des voix (même anonymes) s’élèvent et nous vous invitons à
> rejoindre la plateforme intersyndicale actuelle, à visage découvert, entre
> archéologues.
>
>
>
> Avec nos salutations archéologiques et syndicales,
>
> le secrétariat de la section Inrap du Snac-FSU
>
>
>
>
>
> Le 22 mai 2017 à 10:03, Jonathan JAVELLE <[email-masked]> a
> écrit :
>
>> Bonjour,
>>
>> Un appel pour l'archéologie préventive a été écrit à l'initiative d'un
>> groupe informel d'archéologues du préventif travaillant pour différents
>> opérateurs, publics et privés. Nous comptons proposer cet appel à la
>> signature sous forme de pétition dans quelques jours, afin, à l'occasion
>> d'un changement de ministre de la Culture, d'alerter une fois encore sur la
>> situation actuelle de l'archéologie préventive et sa constante dégradation.
>>
>> Une semaine avant la mise en ligne de cet appel, nous le soumettons aux
>> syndicats et sections syndicales actives dans l'archéologie préventive pour
>> signature (si nous en avons oublié dans les destinataires du présent mail
>> veuillez nous en excuser).
>>
>> Vous trouverez l'appel en pièce jointe.
>>
>> Dans l'attente de votre réponse, en espérant que vous vous retrouviez
>> dans les aspirations portées par cet appel.
>>
>> Solidairement,
>>
>> un groupe d'archéologues de terrain.
>>
> ------------------------------
> Merci de nous aider à préserver l'environnement en n'imprimant ce courriel
> et les documents joints que si nécessaire.
>